import java.io.*;

class DateiSchreiber {

PrintWriter aus;


	public DateiSchreiber (String name) {
	    try{
			FileWriter dateiStream = new FileWriter(name);
			aus = new PrintWriter(dateiStream);
             }
	     catch (IOException e){
			System.out.println("Keine Schreibrechte");
			System.exit(0);
	     }
	}

	public void zeileSchreiben(String zeile) {
		aus.println(zeile);
	}

	public void dateiSchliessen() {
		aus.close();
	}
}


// Hinweis 

//	public static void main(String argv[]) throws Exception {
//                                             ^^^^^^^^^^^^^^^^
